1. Simonmueller90's Avatar
    hy guys!

    I really need your help with my Z10! until now i was really suprised and pleased with the overall performance of my Z10. But now i wanted to install Blackberry Link on my Mac (10.6.8) again, and now it says that i need version 10.7, but i need Blackberry Link to work with my Z10! why does it require 10.7 now? I had it installed before and it didnt asked for version 10.7.......

    I hope you can help!
    Greets
    Simon
    01-19-14 09:40 AM
  2. Bla1ze's Avatar
    Not sure why it requires 10.7 now but I'm sure it has something to do with that OS now being three years old. You can try this older version - https://app.box.com/s/a0xl837g65geulkis024. Its minimum requirements are 10.6 according to the .plist files.
    01-19-14 09:33 PM

Similar Threads

  1. Is double-typing also a problem on the Q5?
    By Fynbo in forum BlackBerry Q5
    Replies: 14
    Last Post: 01-28-14, 09:54 PM
  2. changing BB ID Username on a Z30 -gift?
    By cyclezib in forum BlackBerry Z30
    Replies: 4
    Last Post: 01-19-14, 09:40 AM
  3. Full P9982 theme for Z10?
    By z10q10 in forum BlackBerry Z10
    Replies: 1
    Last Post: 01-19-14, 09:20 AM
  4. Dead pixels on my z10
    By jayceeXzero in forum General BlackBerry News, Discussion & Rumors
    Replies: 2
    Last Post: 01-19-14, 09:11 AM
  5. Confused with BlackBerry Link
    By likeball in forum BlackBerry 10 OS
    Replies: 3
    Last Post: 01-19-14, 09:10 AM
LINK TO POST COPIED TO CLIPBOARD